<?php
$host = "localhost";
$username = "login8082";
$password = "quGvDsmvUTeaEOP";
$dbname = "bdd_tdf";
// Connexion à la base de données
$conn = mysqli_connect($host, $username, $password, $dbname);

// Vérification de la connexion
if (!$conn) {
    die("Échec de la connexion à la base de données : " . mysqli_connect_error());
}
?>